@charset "utf-8";
html { height: 100%; }
body {
    height:100%;
    min-height: 100%;
    color: #FFFFFF;
    position:relative;
}
a:link {
	text-decoration:none;
	color:white;
}
a:visited {
	text-decoration:none;
	color:white;
}
a:hover {
	text-decoration:underline;
	color:white;
}
a:active {
	text-decoration:underline;
	color:white;
}
.back_plate {
	margin-left:auto;
	margin-right:auto;
    height:100%;
	max-width:900px;
	overflow: auto;
	z-index:-300;
	background-color:#FFF;
	
}
.footer_text {
	width:100%;
	height:auto;
	text-align:center;
}
.header {
    height:150px;
    width:100%;
    top:0px;
    left:0px;
    background: #CCCCCC;
    position:absolute;
	background-image:url(../images/panel_background.jpg);
	background-size: 100% auto;
}
.footer {
    height:auto;
    width:100%;
    bottom:0px;
    left:0px;
    background: #CCCCCC;
    position:fixed;
	z-index:100;
	background-image:url(../images/sub_panel_background.jpg);
	background-size: 100% auto;
	text-align:center;
}
.content {
    padding-bottom: 100px;
	margin-left:auto;
	margin-right:auto;
	max-width:900px;
	width:100%;
	background-color:#FFF;
	color:#000;
	overflow:hidden;
}
.page_title {
	text-align:left;
	color:black;
	margin-left:auto;
	margin-right:auto;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
	padding-top:15px;
}
.text_area {
	text-align:left;
	color:black;
	margin-left:auto;
	margin-right:auto;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:30px;
}
.text_padding {
}
.menu {
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}
.information_contact {
	clear:both;
	width:100%;
	float:left;
	background-image:url(../images/sub_panel_background.jpg);
	background-size: 100% auto;
}
.contact_tab {
	width:100%;
	height:40px;
	text-align:center;
	clear:right;
	float:left;
	min-width:220px;
	line-height:40px;
}
.form_area {
	background-color:#BFBFBF;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:15px;
	padding-top:170px;"
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.content {
    padding-bottom: 50px;
	margin-left:auto;
	margin-right:auto;
	max-width:900px;
	width:100%;
	background-color:#FFF;
	color:#000;
}
.contact_tab {
	width:100%;
	height:40px;
	text-align:center;
	clear:right;
	float:left;
	min-width:220px;
	margin-left:auto;
	margin-right:auto;
	line-height:40px;
}
.text_padding {
	padding-right:300px;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 900px) {
.content {
    padding-bottom: 50px;
	margin-left:auto;
	margin-right:auto;
	max-width:900px;
	width:100%;
	background-color:#FFF;
	color:#000;
}
.contact_tab {
	width:25%;
	height:40px;
	text-align:center;
	clear:right;
	float:left;
	min-width:220px;
	margin-left:auto;
	margin-right:auto;
	line-height:40px;
}
.form_area {
	background-color:#BFBFBF;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:20px;
	padding-top:55px;"
}
.text_padding {
	padding-right:300px;
}
}